﻿#divFooter3{
bottom:0px;
}
#fld15513_1{
min-height: 300px;
}
#divSlider_1{
background-image:url('/myfactory/CustomUpload/374O357O340O370O356O369O350O320O321O322O350O323O356O370O360O358O365O/WebPortal/abc-design-b2b/img/6.jpg');
}
#divSlider_2{
background-image:url('/myfactory/CustomUpload/374O357O340O370O356O369O350O320O321O322O350O323O356O370O360O358O365O/WebPortal/abc-design-b2b/img/5.jpg');
}
#divBGBanner_1{
background-image:url('/myfactory/CustomUpload/374O357O340O370O356O369O350O320O321O322O350O323O356O370O360O358O365O/WebPortal/abc-design-b2b/img/23.jpg');
}
#divBGBanner_2{
background-image:url('/myfactory/CustomUpload/374O357O340O370O356O369O350O320O321O322O350O323O356O370O360O358O365O/WebPortal/abc-design-b2b/img/36.jpg');
}
